{
  "ADMIN": {
    "TOOLTIPS": {
      "EXPAND_NAVIGATION": "Развернуть меню навигации"
    }
  },
  "SEARCH": {
    "BUTTON": {
      "TOOLTIP": "Поиск",
      "ARIA-LABEL": "Кнопка поиска"
    },
    "INPUT": {
      "PLACEHOLDER": "Поиск",
      "ARIA-LABEL": "Данные для поиска",
      "HINT": "В поисковом термине должно быть не менее 3 символов"
    }
  }
}
